[program:api-mail-queue-processor]
process_name=%(program_name)s_%(process_num)02d
command=/bin/bash -c "while true; do php /var/www/html/API-mail-queue/artisan emails:process; sleep 60; done"
autostart=true
autorestart=true
user=www-data
numprocs=1
redirect_stderr=true
stdout_logfile=/var/www/html/API-mail-queue/storage/logs/emails-processor.log
stopwaitsecs=60
startsecs=0
startretries=10